
#stacks_in_479_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_481_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_482_page0 {
	line-height: 3em;
	font-weight: bold;
}

#stacks_in_483_page0 {
	margin: 30px 0px 20px 0px;
}

#stacks_in_484_page0 {
	line-height: 3em;
}

#stacks_in_487_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_487_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_487_page0 {
	margin: 30px 0px 0px 0px;
}
